Hi,

Ok, I'm making the plunge. Could you check that the following is ok?

Download:
apt-get source gimp1.2
apt-get source gimp-data-extras (1:1.2.0-1)
apt-get libgtk1.2 (new 1.2.8)                                   
apt-get libgtk1.2-dev                                   

Installed already:
libgtk1.2-dev   
gdk-imlib-dev   

Install:
libjpeg62-dev   
libmpeg-dev
aalib1-dev
libpng2-dev     
libtiff3g-dev   

1. That do it?
2. Is there a patch next time to patch 1.04 source?
3. No I need a new non-free package or can I use that for 1.04?

Thanks!

Jonathan

Reply via email to